<?php
$z[0]=Array("field","终审法院,终审法院介绍,香港旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 终审法院所在建筑物早于1842年落成，1915年由法国传道会购得，现在的建筑物大部分于1917年后扩建而来。这幢古色古香的楼宇以花岗及红砖建成，设计可是新古典风格，源于英皇爱德华时代（1901-1910年） 。战后，政府收回大楼，并先后作不同用途，现在是终",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","终审法院_香港终审法院旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　终审法院所在建筑物早于1842年落成，1915年由法国传道会购得，现在的建筑物大部分于1917年后扩建而来。这幢古色古香的楼宇以花岗及红砖建成，设计可是新古典风格，源于英皇爱德华时代（1901-1910年） 。战后，政府收回大楼，并先后作不同用途，现在是终审法院的所在地。 &nbsp;&nbsp; 交通<br>　　地铁中环站D1出口，沿毕打街前往皇后大道中，再由皇后大道中转入炮台里。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",547,987);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344ML5410-3J14.gif",989,1073);
$z[7][4]['name']="litpic";

?>